@media (max-width:1000px) {
.banner_home{}
.home_pic_show{ padding-bottom:15px;}
.home_pic_show img{ width:100%;}
.news_con_tit{ text-align:center; padding-top:2rem;}
.news_con_tit span {
    position: relative; color:#333333; font-size:2.8rem;
}
.news_con_tit span::before {
    content: '';
    position: absolute;
    top:100%;
    left: 50%;
    height: 3px;
    background-color: #fabf13;
    width: 70px;
    margin-left: -35px;
}
.news_con_tit p{ text-align:center; font-size:1.3rem; padding-top:2rem;}
.news_con ul { padding-top:2rem;}
.news_con  ul li{ padding:1.5rem; text-align:left; line-height:180%; font-size:0.9rem; }
.news_con  ul li h4{ font-size:1.3rem; padding-bottom:0.8rem; font-weight:normal}
.news_con  ul li:nth-of-type(odd) span{position: relative; display:block; padding-top:3rem;}
.news_con  ul li:nth-of-type(odd)  span::before {
    content: '';
    position: absolute;
    top:30%;
    left:1.5rem;
    height:32px; background:url(../images/jiantou.png) center center no-repeat;
    width:57px;
    margin-left: -29px;
}
.news_con  ul li:nth-of-type(odd) a{ color:#333333;}
.news_con  ul li:nth-of-type(odd){ background-color:#fabf13}
.news_con  ul li:nth-of-type(even) span{position: relative; display:block; padding-top:3rem;}
.news_con  ul li:nth-of-type(even)  span::before {
  content: '';
    position: absolute;
    top:30%;
    left:1.5rem;
    height:32px; background:url(../images/jiantou2.png) center center no-repeat;
    width:57px;
    margin-left: -29px;
}
.news_con  ul li:nth-of-type(even) a{ color:#FFFFFF;}
.news_con  ul li:nth-of-type(even){ background-color:#53524f}
.about_homes{ background-color:#f4f4f4; padding-top:1rem; padding-left:3%; padding-right:3%; padding-bottom:1rem; margin-bottom:1rem;}
.about_homes .vedios{ width:100%;}
.about_homes_fonts{ padding:1rem 0; text-align:left; line-height:200%; font-size:0.9rem;}
.about_homes_fonts h4{ font-size:1.4rem; padding-bottom:2rem; font-weight:normal;}
.about_homes_fonts .about_homes_imgs{ padding-bottom:1rem;}
.about_homes_fonts .about_homes_imgs img{ height:4rem; width:auto; margin-right:2rem}
.about_homes_fonts p{ padding-top:1.5rem}
.about_homes_fonts span { padding:0.8rem 2rem; border:#666666 1px solid;border-radius:2rem 0rem 2rem 2rem; }



}